GNU bug report logs - #39504
27.0.60; [PATCH] eww/shr: Ensure faces of enclosing elements apply to <code> elements

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Reported by: Kévin Le Gouguec <kevin.legouguec@HIDDEN>; Keywords: fixed patch; Done: Lars Ingebrigtsen <larsi@HIDDEN>; Maintainer for emacs is bug-gnu-emacs@HIDDEN.
bug marked as fixed in version 28.1, send any further explanations to 39504 <at> debbugs.gnu.org and Kévin Le Gouguec <kevin.legouguec@HIDDEN> Request was from Lars Ingebrigtsen <larsi@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Added tag(s) fixed. Request was from Lars Ingebrigtsen <larsi@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 39504 <at> debbugs.gnu.org:


Received: (at 39504) by debbugs.gnu.org; 20 Feb 2020 13:31:45 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Feb 20 08:31:45 2020
Received: from localhost ([127.0.0.1]:44017 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1j4lvc-0006Y9-QW
	for submit <at> debbugs.gnu.org; Thu, 20 Feb 2020 08:31:44 -0500
Received: from quimby.gnus.org ([95.216.78.240]:46918)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <larsi@HIDDEN>) id 1j4lvb-0006Xt-Da
 for 39504 <at> debbugs.gnu.org; Thu, 20 Feb 2020 08:31:43 -0500
Received: from cm-84.212.202.86.getinternet.no ([84.212.202.86] helo=marnie)
 by quimby.gnus.org with esmtpsa (TLS1.3:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.92) (envelope-from <larsi@HIDDEN>)
 id 1j4lvS-0003DO-Cs; Thu, 20 Feb 2020 14:31:37 +0100
From: Lars Ingebrigtsen <larsi@HIDDEN>
To: =?utf-8?Q?K=C3=A9vin?= Le Gouguec <kevin.legouguec@HIDDEN>
Subject: Re: bug#39504: 27.0.60; [PATCH] eww/shr: Ensure faces of enclosing
 elements apply to <code> elements
References: <87zhdundsc.fsf@HIDDEN>
Date: Thu, 20 Feb 2020 14:31:33 +0100
In-Reply-To: <87zhdundsc.fsf@HIDDEN> (=?utf-8?Q?=22K=C3=A9vin?= Le
 Gouguec"'s message of "Sat, 08 Feb 2020 01:06:11 +0100")
Message-ID: <87eeup5qru.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/28.0.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-Spam-Report: Spam detection software, running on the system "quimby.gnus.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 @@CONTACT_ADDRESS@@ for details.
 
 Content preview:  Kévin Le Gouguec <kevin.legouguec@HIDDEN> writes: > Here
    is a first, simple patch that uses fixed-pitch instead of default > to ensure
    other face attributes are not overridden: Thanks; applied to Emacs 28. 
 
 Content analysis details:   (-2.9 points, 5.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -1.0 ALL_TRUSTED            Passed through trusted hosts only via SMTP
 -1.9 BAYES_00               BODY: Bayes spam probability is 0 to 1%
                             [score: 0.0000]
  0.0 URIBL_BLOCKED          ADMINISTRATOR NOTICE: The query to URIBL was
                             blocked.  See
                             http://wiki.apache.org/spamassassin/DnsBlocklists#dnsbl-block
                              for more information.
                             [URIs: ingebrigtsen.no]
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 39504
Cc: 39504 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

K=C3=A9vin Le Gouguec <kevin.legouguec@HIDDEN> writes:

> Here is a first, simple patch that uses fixed-pitch instead of default
> to ensure other face attributes are not overridden:

Thanks; applied to Emacs 28.

--=20
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#39504; Package emacs. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 8 Feb 2020 00:20:08 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Feb 07 19:20:08 2020
Received: from localhost ([127.0.0.1]:50466 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1j0Dqy-0006tG-3r
	for submit <at> debbugs.gnu.org; Fri, 07 Feb 2020 19:20:08 -0500
Received: from lists.gnu.org ([209.51.188.17]:33420)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <geb-bug-gnu-emacs@HIDDEN>)
 id 1j0Dqx-0006t7-1R
 for submit <at> debbugs.gnu.org; Fri, 07 Feb 2020 19:20:07 -0500
Received: from eggs.gnu.org ([2001:470:142:3::10]:40710)
 by lists.gnu.org with esmtp (Exim 4.90_1)
 (envelope-from <geb-bug-gnu-emacs@HIDDEN>)
 id 1j0Dqv-0000sy-Ra
 for bug-gnu-emacs@HIDDEN; Fri, 07 Feb 2020 19:20:06 -0500
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-0.5 required=5.0 tests=BAYES_05,FREEMAIL_FROM
 autolearn=disabled version=3.3.2
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <geb-bug-gnu-emacs@HIDDEN>)
 id 1j0Dqu-0002S9-Qf
 for bug-gnu-emacs@HIDDEN; Fri, 07 Feb 2020 19:20:05 -0500
Received: from ciao.gmane.io ([159.69.161.202]:44756)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <geb-bug-gnu-emacs@HIDDEN>)
 id 1j0Dqu-0002LH-Ic
 for bug-gnu-emacs@HIDDEN; Fri, 07 Feb 2020 19:20:04 -0500
Received: from list by ciao.gmane.io with local (Exim 4.92)
 (envelope-from <geb-bug-gnu-emacs@HIDDEN>)
 id 1j0Dqr-000785-Uq
 for bug-gnu-emacs@HIDDEN; Sat, 08 Feb 2020 01:20:01 +0100
X-Injected-Via-Gmane: http://gmane.org/
To: bug-gnu-emacs@HIDDEN
From: =?utf-8?Q?K=C3=A9vin_Le_Gouguec?= <kevin.legouguec@HIDDEN>
Subject: Re: bug#39504: 27.0.60;
 [PATCH] eww/shr: Ensure faces of enclosing elements apply to <code>
 elements
Date: Sat, 08 Feb 2020 01:17:11 +0100
Message-ID: <87v9oinda0.fsf@HIDDEN>
References: <87zhdundsc.fsf@HIDDEN>
Mime-Version: 1.0
Content-Type: multipart/mixed; boundary="=-=-="
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/28.0.50 (gnu/linux)
Cancel-Lock: sha1:ylR/d5HZc6zd+NlAslO1aeCj3qI=
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
 [fuzzy]
X-Received-From: 159.69.161.202
X-Spam-Score: 1.7 (+)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 Content preview:  Patches with changelogs amended with this bug number: From
 36629660e9adf4cd500b081e8b45c76cb1d8cb4d Mon Sep 17 00:00:00 2001 From:
 =?UTF-8?q?K=C3=A9vin=20Le=20Gouguec?=
 Date: Sat, 8 Feb 2020 00:08:13 +0100 Subject: [PATCH] Ensure faces of enclosing
 ele [...] 
 Content analysis details:   (1.7 points, 10.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 0.9 SPF_FAIL               SPF: sender does not match SPF record (fail)
 [SPF failed: Please see http://www.openspf.org/Why?s=mfrom;
 id=geb-bug-gnu-emacs%40m.gmane-mx.org; ip=209.51.188.17; r=debbugs.gnu.org]
 0.0 SPF_HELO_NONE          SPF: HELO does not publish an SPF Record
 0.0 FREEMAIL_FROM          Sender email is commonly abused enduser mail
 provider (kevin.legouguec[at]gmail.com)
 1.0 FORGED_GMAIL_RCVD      'From' gmail.com does not match 'Received'
 headers
 0.2 HEADER_FROM_DIFFERENT_DOMAINS From and EnvelopeFrom 2nd level
 mail domains are different
 -0.7 RCVD_IN_DNSWL_LOW      RBL: Sender listed at https://www.dnswl.org/,
 low trust [209.51.188.17 listed in list.dnswl.org]
 0.2 FREEMAIL_FORGED_FROMDOMAIN 2nd level domains in From and
 EnvelopeFrom freemail headers are different
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 0.7 (/)

--=-=-=
Content-Type: text/plain

Patches with changelogs amended with this bug number:


--=-=-=
Content-Type: text/x-diff; charset=utf-8
Content-Disposition: attachment; filename=patch1.patch
Content-Transfer-Encoding: 8bit

From 36629660e9adf4cd500b081e8b45c76cb1d8cb4d Mon Sep 17 00:00:00 2001
From: =?UTF-8?q?K=C3=A9vin=20Le=20Gouguec?= <kevin.legouguec@HIDDEN>
Date: Sat, 8 Feb 2020 00:08:13 +0100
Subject: [PATCH] Ensure faces of enclosing elements apply to <code> elements
MIME-Version: 1.0
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: 8bit

The default face overrides the attributes of every enclosing element.
E.g. with <a href="…">foo <code>bar</code> baz</a>, since shr applies
'default' top of 'shr-link', "bar" has neither a blue foreground nor
an underline.

* lisp/net/shr.el (shr-tag-code): Use a face that only sets relevant
attributes.

(Bug#39504)
---
 lisp/net/shr.el | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/lisp/net/shr.el b/lisp/net/shr.el
index 241180d471..87106b0bd6 100644
--- a/lisp/net/shr.el
+++ b/lisp/net/shr.el
@@ -1438,7 +1438,7 @@ shr-tag-u
   (shr-fontize-dom dom 'underline))
 
 (defun shr-tag-code (dom)
-  (let ((shr-current-font 'default))
+  (let ((shr-current-font 'fixed-pitch))
     (shr-generic dom)))
 
 (defun shr-tag-tt (dom)
-- 
2.20.1


--=-=-=
Content-Type: text/x-diff; charset=utf-8
Content-Disposition: attachment; filename=patch2.patch
Content-Transfer-Encoding: 8bit

From b648822ac4e401984f967fdc2d78e177697089ab Mon Sep 17 00:00:00 2001
From: =?UTF-8?q?K=C3=A9vin=20Le=20Gouguec?= <kevin.legouguec@HIDDEN>
Date: Sat, 8 Feb 2020 00:08:13 +0100
Subject: [PATCH] Introduce face for <code> elements
MIME-Version: 1.0
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: 8bit

The default face overrides the attributes of every enclosing element.
E.g. with <a href="…">foo <code>bar</code> baz</a>, since shr applies
'default' top of 'shr-link', "bar" has neither a blue foreground nor
an underline.

* lisp/net/shr.el (shr-code): New face.
(shr-tag-code): Use it.

(Bug#39504)
---
 lisp/net/shr.el | 6 +++++-
 1 file changed, 5 insertions(+), 1 deletion(-)

diff --git a/lisp/net/shr.el b/lisp/net/shr.el
index 241180d471..1215fbddd0 100644
--- a/lisp/net/shr.el
+++ b/lisp/net/shr.el
@@ -142,6 +142,10 @@ shr-strike-through
   "Face for <s> elements."
   :version "24.1")
 
+(defface shr-code '((t :inherit fixed-pitch))
+  "Face for <code> elements."
+  :version "27.1")
+
 (defface shr-link
   '((t :inherit link))
   "Face for link elements."
@@ -1438,7 +1442,7 @@ shr-tag-u
   (shr-fontize-dom dom 'underline))
 
 (defun shr-tag-code (dom)
-  (let ((shr-current-font 'default))
+  (let ((shr-current-font 'shr-code))
     (shr-generic dom)))
 
 (defun shr-tag-tt (dom)
-- 
2.20.1


--=-=-=--





Information forwarded to bug-gnu-emacs@HIDDEN:
bug#39504; Package emacs. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 8 Feb 2020 00:06:26 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Feb 07 19:06:26 2020
Received: from localhost ([127.0.0.1]:50461 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1j0Ddh-0006Zz-UK
	for submit <at> debbugs.gnu.org; Fri, 07 Feb 2020 19:06:25 -0500
Received: from lists.gnu.org ([209.51.188.17]:34428)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <kevin.legouguec@HIDDEN>) id 1j0Ddf-0006Zq-FL
 for submit <at> debbugs.gnu.org; Fri, 07 Feb 2020 19:06:23 -0500
Received: from eggs.gnu.org ([2001:470:142:3::10]:38574)
 by lists.gnu.org with esmtp (Exim 4.90_1)
 (envelope-from <kevin.legouguec@HIDDEN>) id 1j0Ddd-0004W3-JZ
 for bug-gnu-emacs@HIDDEN; Fri, 07 Feb 2020 19:06:23 -0500
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=0.8 required=5.0 tests=BAYES_50,FREEMAIL_FROM,
 HTML_MESSAGE,T_HTML_ATTACH,URIBL_BLOCKED autolearn=disabled version=3.3.2
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <kevin.legouguec@HIDDEN>) id 1j0Ddc-0005t6-11
 for bug-gnu-emacs@HIDDEN; Fri, 07 Feb 2020 19:06:21 -0500
Received: from mail-wm1-x336.google.com ([2a00:1450:4864:20::336]:37795)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_128_CBC_SHA1:16)
 (Exim 4.71) (envelope-from <kevin.legouguec@HIDDEN>)
 id 1j0Dda-0005qy-No
 for bug-gnu-emacs@HIDDEN; Fri, 07 Feb 2020 19:06:19 -0500
Received: by mail-wm1-x336.google.com with SMTP id f129so4605149wmf.2
 for <bug-gnu-emacs@HIDDEN>; Fri, 07 Feb 2020 16:06:18 -0800 (PST)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=from:to:subject:date:message-id:mime-version;
 bh=Xzr/i+E+cjm1QjsY+U6TY1fc9a+y6nwT5hNFbW0RfZ4=;
 b=i183PZnoI4Ks3FZ8l7pB9iSn3fAUAuE9S45hG92WTxMHSMFUpENGKbv1AUlhoMabNX
 JyzPDaRRmXu5bDGmEmRmQpfaW4ItKFRZhOfToSxUhuJtWd46Rs5oiE5APFk0pjv4+j26
 ZCp1fXMknZ1HBpnj02F/4QGc6AATpYT8RbWovcc2YVNJA4HZPhmEbyKdhPnnrSs5F262
 xhm1ain+XIOiTHki+kLzKuBg2RNEGvPm0qQOwItjRsJIGokUSfGWutzNFtegc8v6HEuc
 6UaxXNLEJ3RcxFs4wyq8Rf5QvcSqu/lgLVnCi1sdk2O71oC/iwkMWlmStaF8bxmMEIFI
 PSpA==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:from:to:subject:date:message-id:mime-version;
 bh=Xzr/i+E+cjm1QjsY+U6TY1fc9a+y6nwT5hNFbW0RfZ4=;
 b=aJ1FMi+Abf/Rhajhh1FalteRhxBl89Vy2bjFKbXb6XM6unfT4u5/gCS1s+3+gzoaRE
 9NVHT/86vV9t4j0f70dSDfafizHIE/wL07Fht8Au+u/WyBy6u+pldfWHjnv2l4Q7Tbkl
 lDJvxb4ThVlu28w6oJyUR/WQy5rYfujto7HACKKYj0DPBGsJmXUIhFfiny1Fxs+ZG0Vy
 KwE/ddiCPWUsGBH6ezoEYqY153/GoB4nNbq+b0eJ7xvaQpO2sWHPh5UCac2wLfejoH6B
 6YnpNxsA0Ut4EaNMp9uWjg15s0GN9ZJExzuZnYAEOnMfaS3lPECkrtFezhBe08BTQBau
 U77A==
X-Gm-Message-State: APjAAAXgX7O1dRX/YxZ7RI35SDL9vOi97vocGfSSFGKiVr1dnSD0GBcC
 O3pfS3oFppyqY0DBhCRWZ248v0T3
X-Google-Smtp-Source: APXvYqyILwiLaTzYWCUQ5BuaC7VpMU1gx708ZNlkIAQYbaneLYK3fi07AJa0R6kIC71SkjavqUobOA==
X-Received: by 2002:a7b:cd15:: with SMTP id f21mr753796wmj.29.1581120376788;
 Fri, 07 Feb 2020 16:06:16 -0800 (PST)
Received: from hirondell (2a01cb04010fc8001432e291655bfbc0.ipv6.abo.wanadoo.fr.
 [2a01:cb04:10f:c800:1432:e291:655b:fbc0])
 by smtp.gmail.com with ESMTPSA id t81sm5262187wmg.6.2020.02.07.16.06.13
 for <bug-gnu-emacs@HIDDEN>
 (version=TLS1_3 cipher=TLS_AES_256_GCM_SHA384 bits=256/256);
 Fri, 07 Feb 2020 16:06:14 -0800 (PST)
From: =?utf-8?Q?K=C3=A9vin_Le_Gouguec?= <kevin.legouguec@HIDDEN>
To: bug-gnu-emacs@HIDDEN
Subject: 27.0.60; [PATCH] eww/shr: Ensure faces of enclosing elements apply
 to <code> elements
Date: Sat, 08 Feb 2020 01:06:11 +0100
Message-ID: <87zhdundsc.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: multipart/mixed; boundary="=-=-="
X-detected-operating-system: by eggs.gnu.org: Genre and OS details not
 recognized.
X-Received-From: 2a00:1450:4864:20::336
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>

--=-=-=
Content-Type: text/plain

Hello!

I have a minor gripe with the way eww/shr render <code> elements within
other inline elements.  My main frustration stems from code inside
links[1], but this extends to other elements, e.g. <strong> and <em>:


--=-=-=
Content-Type: text/html
Content-Disposition: inline; filename=foo.html

<body>
  <p>Variable <code>fixed</code> variable</p>
  <p><strong>Variable <code>fixed</code> variable</strong></p>
  <p><em>Variable <code>fixed</code> variable</em></p>
  <p><a href="https://example.org">Variable <code>fixed</code> variable</a></p>
</body>

--=-=-=
Content-Type: text/plain


Here is how Emacs 26.3 rendered it:


--=-=-=
Content-Type: image/png
Content-Disposition: attachment; filename=emacs-26.png
Content-Transfer-Encoding: base64
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--=-=-=
Content-Type: text/plain


Here is how Emacs 27 and 28 render it:


--=-=-=
Content-Type: image/png
Content-Disposition: attachment; filename=emacs-27.png
Content-Transfer-Encoding: base64
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--=-=-=
Content-Type: text/plain


Both Emacs variants fail to do what I'd expect:

- Emacs 26 uses variable-pitch for <code> elements,
- Emacs 27+ uses the default face, which does ensure a monospace font,
  but also neutralizes any effects of enclosing elements, e.g.
    - no bold inside <strong>,
    - no italics inside <em>,
    - no blue color nor underline inside <a>.

For example, here is how Firefox 72 does it:


--=-=-=
Content-Type: image/png
Content-Disposition: attachment; filename=firefox-72.png
Content-Transfer-Encoding: base64
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--=-=-=
Content-Type: text/plain


Here is a first, simple patch that uses fixed-pitch instead of default
to ensure other face attributes are not overridden:


--=-=-=
Content-Type: text/x-diff; charset=utf-8
Content-Disposition: attachment; filename=patch1.patch
Content-Transfer-Encoding: quoted-printable

From 36629660e9adf4cd500b081e8b45c76cb1d8cb4d Mon Sep 17 00:00:00 2001
From: =3D?UTF-8?q?K=3DC3=3DA9vin=3D20Le=3D20Gouguec?=3D <kevin.legouguec@gm=
ail.com>
Date: Sat, 8 Feb 2020 00:08:13 +0100
Subject: [PATCH] Ensure faces of enclosing elements apply to <code> elements
MIME-Version: 1.0
Content-Type: text/plain; charset=3DUTF-8
Content-Transfer-Encoding: 8bit

The default face overrides the attributes of every enclosing element.
E.g. with <a href=3D"=E2=80=A6">foo <code>bar</code> baz</a>, since shr app=
lies
'default' top of 'shr-link', "bar" has neither a blue foreground nor
an underline.

* lisp/net/shr.el (shr-tag-code): Use a face that only sets relevant
attributes.
---
 lisp/net/shr.el | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/lisp/net/shr.el b/lisp/net/shr.el
index 241180d471..87106b0bd6 100644
--- a/lisp/net/shr.el
+++ b/lisp/net/shr.el
@@ -1438,7 +1438,7 @@ shr-tag-u
   (shr-fontize-dom dom 'underline))
=20
 (defun shr-tag-code (dom)
-  (let ((shr-current-font 'default))
+  (let ((shr-current-font 'fixed-pitch))
     (shr-generic dom)))
=20
 (defun shr-tag-tt (dom)
--=20
2.20.1


--=-=-=
Content-Type: text/plain


Here is an alternative patch which allows customizing the face used for
<code>, in case the user wants e.g. fixed-pitch-serif instead of
fixed-pitch:


--=-=-=
Content-Type: text/x-diff; charset=utf-8
Content-Disposition: attachment; filename=patch2.patch
Content-Transfer-Encoding: quoted-printable

From b648822ac4e401984f967fdc2d78e177697089ab Mon Sep 17 00:00:00 2001
From: =3D?UTF-8?q?K=3DC3=3DA9vin=3D20Le=3D20Gouguec?=3D <kevin.legouguec@gm=
ail.com>
Date: Sat, 8 Feb 2020 00:08:13 +0100
Subject: [PATCH] Introduce face for <code> elements
MIME-Version: 1.0
Content-Type: text/plain; charset=3DUTF-8
Content-Transfer-Encoding: 8bit

The default face overrides the attributes of every enclosing element.
E.g. with <a href=3D"=E2=80=A6">foo <code>bar</code> baz</a>, since shr app=
lies
'default' top of 'shr-link', "bar" has neither a blue foreground nor
an underline.

* lisp/net/shr.el (shr-code): New face.
(shr-tag-code): Use it.
---
 lisp/net/shr.el | 6 +++++-
 1 file changed, 5 insertions(+), 1 deletion(-)

diff --git a/lisp/net/shr.el b/lisp/net/shr.el
index 241180d471..1215fbddd0 100644
--- a/lisp/net/shr.el
+++ b/lisp/net/shr.el
@@ -142,6 +142,10 @@ shr-strike-through
   "Face for <s> elements."
   :version "24.1")
=20
+(defface shr-code '((t :inherit fixed-pitch))
+  "Face for <code> elements."
+  :version "27.1")
+
 (defface shr-link
   '((t :inherit link))
   "Face for link elements."
@@ -1438,7 +1442,7 @@ shr-tag-u
   (shr-fontize-dom dom 'underline))
=20
 (defun shr-tag-code (dom)
-  (let ((shr-current-font 'default))
+  (let ((shr-current-font 'shr-code))
     (shr-generic dom)))
=20
 (defun shr-tag-tt (dom)
--=20
2.20.1


--=-=-=
Content-Type: text/plain


Both patches give the same results:


--=-=-=
Content-Type: image/png
Content-Disposition: attachment; filename=patch.png
Content-Transfer-Encoding: base64
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--=-=-=
Content-Type: text/plain


If the second patch seems like a worthwhile addition, I can augment it
with some documentation.


Thank you for your time.


[1] Cf. for example This Week In Rust:
    https://this-week-in-rust.org/blog/2020/02/04/this-week-in-rust-324/#updates-from-rust-core


In GNU Emacs 28.0.50 (build 2, x86_64-pc-linux-gnu, GTK+ Version 3.24.5, cairo version 1.16.0)
 of 2020-01-31 built on hirondell
Repository revision: d3ead375092e2690c1d1d6a5dd82e6e89cdf4f4c
Repository branch: master
Windowing system distributor 'The X.Org Foundation', version 11.0.12004000
System Description: Debian GNU/Linux 10 (buster)

Configured using:
 'configure --with-xwidgets --with-cairo'

Configured features:
XPM JPEG TIFF GIF PNG RSVG CAIRO SOUND GPM DBUS GSETTINGS GLIB NOTIFY
INOTIFY ACL LIBSELINUX GNUTLS LIBXML2 FREETYPE HARFBUZZ M17N_FLT LIBOTF
ZLIB TOOLKIT_SCROLL_BARS GTK3 X11 XDBE XIM MODULES THREADS XWIDGETS
LIBSYSTEMD JSON PDUMPER LCMS2 GMP

Important settings:
  value of $LANG: en_US.UTF-8
  locale-coding-system: utf-8-unix

--=-=-=--




Acknowledgement sent to Kévin Le Gouguec <kevin.legouguec@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to bug-gnu-emacs@HIDDEN:
bug#39504; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Thu, 20 Feb 2020 13:45:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.